Date:	Mon, 2 Oct 1995 17:32:00 -1000
From:	david.town@casinobb.com (DAVID TOWN)
Message-Id: <8B24548.02BE000002.uuout@casinobb.com>
Organization: Casino Bulletin Board 1.609.485.2380 Atlantic City NJ USA
Subject: Rare Kite Book For Sale

I have for sale a rare (1 of about a dozen known copies) of David

Kung's "Japanese Kites: A Vanishing Art." This book was hand published
in 1962, and contains 15 rice paper, color wood block prints. It's
really a very beautiful book containing sections on the history of
Japanese kite making, different kinds of present day Japanese kites,
and profiles of many Japanese kite makers. This copy is in very good
condition, with no worn or torn pages, and no missing rice paper
inserts.

This book was purchased at the 1994 AKA auction in Wildwood, NJ for
$475. I must sacrifice it at this time, and am asking for $275, or the
best offer. Anyone interested may contact me at:

david.town@casinobb.com - This is a NEW address for me and a NEW
site for the internet, so you may be better off calling me at:


(609)-340-7374, 9am to 5pm EDT or
(609)-628-4382 other hours.

(Internet mail can be slow and not                                                                                                     reliable at times)

Dave Town

P.S. I am not now, nor have I ever been associated with any commercial
kite establishment.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


